Levain LabsLevain Labs
API ReferenceAuthentication

Get Current Info

Get info about authenticated workspace and user.

Get info about authenticated workspace and user.

GET
/api/v1/auth/me

Authorization

HTTPBearer
AuthorizationBearer <token>

In: header

Header Parameters

X-API-Key?string|null

Response Body

application/json

application/json

curl -X GET "https://api.levainlabs.com/api/v1/auth/me"
{
  "workspace_id": "0967198e-ec7b-4c6b-b4d3-f71244cadbe9",
  "workspace_name": "string",
  "auth_method": "string",
  "user": {
    "id": "string",
    "email": "string",
    "first_name": "string",
    "last_name": "string",
    "email_verified": true,
    "profile_picture_url": "string"
  }
}